net.corda.node.services.statemachine

## Interface SessionEnd

- All Superinterfaces:
    ExistingSessionMessage, SessionMessage
  All Known Implementing Classes:
    ErrorSessionEnd, NormalSessionEnd

      public SessionEnd
      extends ExistingSessionMessage

- - ### Method Summary

    - ### Methods inherited from interface net.corda.node.services.statemachine.ExistingSessionMessage

      `getRecipientSessionId`